Skip to content

Check in a page without saving

DELETE
/cms/print/v2/subpages/{id}/lock
curl --request DELETE \
--url 'https://api.example.com/cms/print/v2/subpages/1/lock?force=1' \
--header 'API-Key: <API-Key>' \
--header 'Token-User: <Token-User>'

Releases this client’s check-out. With ?force=1, releases anyone’s (needs “Print - Force check-in story”); their unsaved work stays on their computer and their next save gets REVISION_CONFLICT or NOT_LOCKED.

id
required
integer
force
string
Allowed values: 1

Released

NOT_LOCKED: not checked out by this client